.u-section-1-1 .u-sheet-1 {
  min-height: 520px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 157px;
  }
}.u-block-8824-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-8824-3 {
  position: absolute;
  left: 0;
}

.u-block-8824-4 {
  position: absolute;
  right: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 511px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 476px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 93px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 476px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 73px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -2px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 3px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 348px;
  }
}